body {
	background-image: url('images/bgd1.gif');
	margin-top:0px;
	color: #000000; 
	font-size:12pt
	}

#container {
	width:98%;
	background-color:#ffffff;
	border:1px solid #FF3D00;
	padding:0px;
	font-family:'Gafata';
	color: #000000; 
	font-size:10pt;
	text-align:justify;
	vertical-align:top;
}

#header1 {
	height:116px;
	width:913px;
	padding:0px;
	font-size:10pt;
	background-image:url('images/logobanner_store.gif')}

#maintable {
	width:98%
	background-color:#ffffff;
	font-family:'Gafata';
	color: #000000; 
	font-size:18px;
	text-align:justify;
	vertical-align:top;
	padding:6px;
}

#phototable {
	width:60%
	background-color:#ffffff;
	font-family:'Gafata';
	color: #000000;
	border:1px solid #FF3D00; 
	font-size:18px;
	text-align:left;
	vertical-align:top;
	text-decoration:none;
}


#footer {
	padding:1px;
	border-top:1px solid #FF3D00;
}




h1 {font-family:'Aclonica', sans-serif; 
	color: #000000; 
	font-size:36px;
	font-weight:bold;
	text-align:left;
}

h2 {font-family:'Aclonica', sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:left;
}





ul  {	list-style-image:url('images/bullet.jpg'); list-style-position:outside; margin:10px }


	



a:link,a:visited {
	text-decoration:none;
	font-family:'Gafata';
	color: #000000; 
	font-size:10pt;}

a:hover,a:active {
	background-color:#ff3D00;}
	
a.button:link,a.button:visited {
	text-decoration:none;}

a.button:hover,a.button:active {
	text-decoration:none;}

a.other:hover,a.other:active {
	text-decoration:none;
	font-family:'Gafata';
	color: #000000; 
	font-size:10pt;	
	border-bottom:1px solid #ff3D00;}
	
a.photo:link,a.photo:visited {
	text-decoration:none;
	font-weight: bold; 
	display:inline-block;
	background-color:#FFFFFF;
	text-align:center;
	padding:0px;
	border-bottom:0px solid #ffffff;}

a.photo:hover,a.photo:active {
	background-color:#ffffff;
	text-decoration:none;}